.waimdiv{
	position:fixed;
	right:10px;
	top:100px;
	z-index:10101010101010;
	background:white;
	border-radius:64px;
	width:64px;
	height:64px;
}
.waimtools_div{
position:fixed;
	right:10px;
	top:124px;
	height:300px;
	width:200px;
	background:white;
	border:2px solid black;
	display:none;
	z-index:10101010101010;
	padding:10px;
	font-size:16px;
	cursor:pointer;
}
.waimtools_div div#zoom-in{
	font-size:20px;
}
.waimtools_div div#zoom-out{
	font-size:14px;
}
.waimtools_div div{
	margin-bottom:10px;
}
.waimtools_div div img{
	display:inline-block;
	max-height:20px;
	max-width:20px;
}
.waimtools_div div:hover{
	background:black;
	color:white;
}
.ui-tooltip{
	border:0;
	background:black;
}
.ui-tooltip-content{
	background:black;
	color:white;
	font-size:18px;
}
.desaturate{
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
	filter: url(mikha_waim/desaturate.svg#greyscale);
}
.goodfont{
	font-family:tahoma;
}
.darkcont{
	background:black;
	color:white;
}
.lightcont{
	background:white;
	color:black;
}
/****/
body .mikhatip{
	display:inline-block;
	
}
body .mikhatip .tooltiptext {
    display: none;
    min-width: 150px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
	font-size:18px;

    /* Position the tooltip */
    position: absolute;
    z-index: 9999999999999999;
}

body .mikhatip_in:hover .tooltiptext {
    display: block;
	margin-top:-40px;
}